html { overflow: -moz-scrollbars-vertical visible; overflow-x:hidden; overflow-y:scroll; height: 100%; }
body { background-color: #FFF; margin: 0; padding:0; height: 100%; }
html, td, th { font-family: Arial; font-size: 11px; color: #000; }
a { text-decoration: none; color: #333; outline:none; }
hr { height:1px; color:#CCC; background-color:#CCC; width:100%; border:none; }
#main_placeholder { width:100%; margin-top:-20x; height:100%; }
#placeholder { margin:0 0; }
.help_info { cursor:help; }
.fade_text { color:#666; }
/* jQuery UI Dialog Etentions */
.ui-dialog { -webkit-box-shadow: 0px 0px 20px #000; -moz-box-shadow: 0px 0px 20px #000; box-shadow: 0px 0px 20px #000; border: solid 1px #666; }
.ui-dialog .ui-dialog-content { font-size:11px; text-align:center; margin:10px; }
/* Login Form 
#login_form { margin:0 auto; margin-top:100px; height:220px; width:340px; border:1px solid #e5e5e5; background-color:#f5f5f5; }
#login_form div { margin:0; left:65px; position:relative; height:16px; }
#login_form .username { top:112px; }
#login_form .password { top:126px; }
#login_form .login_button { top:145px; }
*/
.selectable .ui-unselected { background: #EEE; color: white; border-color:#AAA; }
.selectable .ui-selecting { background: #FECA40; }
.selectable .ui-selected { background: #68ACDB; color: white; }
.selectable { list-style-type: none; margin: 0; padding: 0; z-index:2000; margin-left:3px; }
.selectable li { margin: 3px; padding: 1px; float: left; width: 100px; height: 78px; }

/* Header */
#header { position: relative; height: 97px; width:100%; noprint}
#main_menu { position: relative; top:69px; left:631px; width:600px; }
#loader { position:absolute; left:-40px; top:-45px; }
#clock { position:absolute; left:150px; top:7px; color:#FFF; }
#headermiddle { float: left; width: 1194px; padding: 0px; margin-right: -500px; height: 97px; background:url(../images/header.png) top no-repeat; }
#headerleft 	{ float: left; width: 1px; height: 97px; background:url(../images/header_bkg2.png) top repeat-x; }
#headerright 	{ float: right; width: 49.5%; margin-left: -500px; height: 97px; background:url(../images/header_bkg.png) top repeat-x; }
/* Footer */
#footer { margin:0 auto; margin-top:20px; width:1000px; }
#footer_p { bottom:0px; position:absolute; width:1000px; padding-bottom:20px; }
/* Contents Tables */
table .contents { border-collapse: collapse; border:solid 1px #CCC; width:100%; }
tr .tr_title td { border:solid 1px #CCC; padding:5px; text-align:left; font-weight:bold; background:url(../images/formbg.gif) repeat-x top; }
tr .tr_title td.tool_btn { width:30px; text-align:center; }
tr .tr_contents td { cursor:default; padding:5px; text-align:left; border:solid 1px #CCC; background-color:#FFF; }
.normal { background-color:#FFF; }
.highlight{ background-color:#fffcc4; }
tr .tr_contents td.no_border { padding:2px; text-align:left; border:none; }
tr .tr_contents td.tool_btn { width:30px; text-align:center; }
tr .dragable td { cursor:move; }
/* Buttons */
.fg-button { margin:0 4px 0 0; padding: .4em 1em; text-decoration:none !important; cursor:pointer; text-align: center; font-size:11px; }
.menu_button { float:left; }
/* Admin Menu */
#admin_menu { padding-left:40px; width:100%; padding-top:30px; }
.admin_menu { padding:10px; padding-left:80px; padding-top:10px; width:350px; margin-bottom:20px; background:20px no-repeat; font-size:11px; text-decoration:none; font-weight:normal; text-align:left; color:#666; cursor:pointer;}
.admin_menu div { font-size:15px; text-align:left; font-weight:bold; width:190px}
#admin_menu .summary_button { background-image:url(../images/sum.png); padding-right:100px; height:70px;}
#admin_menu .share_button { background-image:url(../images/share.png); padding-right:100px; height:70px;}
#admin_menu .rating_button { background-image:url(../images/rating.png); padding-right:100px; height:70px;}
#admin_menu .hut_button { background-image:url(../images/hut.png); padding-right:100px; height:70px;}
#admin_menu .cume_button { background-image:url(../images/cume.png); padding-right:100px; height:70px;}

.index_button { 
	margin:1px 4px 1px 0; 
	padding: .1em 1em; 
	text-decoration:none !important; 
	cursor:pointer; 
	text-align: center; 
	font-size:10px;
	height:25px;
}

.stats {
	background-image:url(../images/stat_bg.png); 
	background-repeat:no-repeat;
	background-position: bottom;
}

.stats_s {
	background-image:url(../images/stat_bg_s.png); 
	background-repeat:no-repeat;
	background-position: bottom;
}

.listo { 
	margin:1px 4px 1px 0; 
	padding: .1em 1em; 
	text-decoration:none !important; 
	cursor:pointer; 
	text-align: center; 
	font-size:10px; 
}
input.file {
	border: 1px solid #ccc;
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}

/* Bootstrap overwites */
body {
  font-size: 12px;
	/*
  line-height: 16px;
	*/
}

.popover-title {
  font-size: 12px;
  line-height: 16px;
	color:0088cc;
}

.alert {
	border-radius:0;
	margin:20px;
}

h4, h2, h3 { font-size:14px; }

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
	border-color: #3187C6 #3187C6 transparent;
	outline:none;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
	border-color: #3187C6 #3187C6 transparent;
}

a, a:hover, a:focus {
	text-decoration:none;
	outline:none;
	cursor:pointer;
}

.nav-tabs {
	border-bottom: 1px solid #3187C6;
}

#legend {
	color: #72747C;
	display: block;
	font-family: 'Lucida Grande','Lucida Sans Unicode',Helvetica,Arial,Verdana,sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin-left: 10px;
	margin-top: 5px;
	padding: 0;
	text-align: left;
	width: 100%;
}

.ui-multiselect { 
	text-align:left;
	display: inline-block;
	height: 30px;
	padding: 4px 6px;
	margin-bottom: 10px;
	font-size: 11px;
	line-height: 20px;
	color: #555555;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.ui-multiselect-checkboxes label input { top:-3px }
.ui-multiselect-checkboxes label span { margin-left:7px; font-size:12px; }
.ui-multiselect-checkboxes label { padding:5px 1px }

.input-append.date .add-on i, .input-prepend.date .add-on i, .bootstrap-timepicker .add-on i {
	margin-top:3px;
	margin-left:3px;
}

.table th {
	background-color: #FAFAFA;
  background-image: linear-gradient(to bottom, #FFFFFF, #F2F2F2);
	background-repeat:repeat-x;
	font-size:12px;
	font-weight:bold;
}

.navbar-inner {
	border:none;
	border-bottom: 1px solid #D4D4D4;
	border-radius:0;
}

* { border-radius:none; border-radius:0 !important; }
label { margin-right:10px; }
.modal-body {
	overflow-y:visible;
}
form { margin:0;}
.datepicker{z-index:1151;}
.bootstrap-timepicker-widget{z-index:1151;}

.modal-backdrop, .modal-backdrop.fade.in { opacity:0.5; }
.table { width:1100px; }
.table thead th, .table tbody td { padding:1px; vertical-align:middle; }
.table thead th:first-child, .table tbody td:first-child { padding-left:2px; }
.table .datatd { width:75px; text-align:center; }
.popover-content { font-weight:normal; }
.bootstrap-select.btn-group, .bootstrap-select.btn-group[class*="span"] { margin-bottom:0; }
#navbar-example i { margin-top:0; margin-right:2px; }
/*
.nav-tabs > li > a { color:#ccc; }
.nav-tabs > li > a:hover { margin-bottom:-3px; }
*/
.nav-tabs > li { margin-bottom:-1px; }

.pGroup input { width:80px; margin:0; padding:2px; height:15px; line-height:normal; }
.pGroup select { height:21px; margin-bottom:0; padding:0; width:110px; padding:2px; }
.pGroup label { font-size:11px; font-family:Arial,Helvetica,sans-serif; margin:0; margin-top:0; }

.pcontrol input { width:20px; }
input.qsbox { width:80px; }
select[name=rp] { margin-top:2px; width:50px; }

table.data_table * {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
}
table.data_table {
	border-collapse: collapse;
	border: solid 1px #AAA;
}
table.data_table td {
	padding:3px;
}
table.data_table thead td {
	border: solid 1px #AAA;
	text-align: center;
	background-color: #eee;
	font-weight: bold;
}
table.data_table thead td:hover {
	cursor: help;
}
table.data_table tbody td {
	border: solid 1px #AAA;
	text-align: center;
}
table.data_table tbody tr:hover td {
	background-color: #FF9 !important;
}
table.data_table tbody tr.odd td {
	background-color: #eee;
}
table.data_table tbody tr.even td {
	background-color: none;
}
div.comment_disabled {
	display:none;
}
div.comment_enabled {
	display:block;
}
label a {
	font-size:10px; color:#09F;
}

table.table-fixedheader>tbody {
	display: block;
}

table.table-fixedheader>tbody {
	overflow-y: auto;
	height: 250px; /*placeholder:  override as needed*/
}

table.table-fixedheader>thead>tr>th, table.table-fixedheader>tbody>tr>td {
	float: left;
	width: 168px; /*plachoder:  override as needed*/
}